
Redmine - Feature #10065

How to configure wiki pages

2012-01-26 12:56 - Marcus Wie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello,

we would like to use the wiki function from Redmine.

We have a tree structure in our Redmine for projects.

But I don't see any relationship between the different project wiki pages.

If it's possible, the different project sites to chain togehter?

Thanks in advance

mswier

History

#1 - 2012-01-26 13:16 - Marcus Wie

- Status changed from New to Resolved

#2 - 2012-01-26 16:14 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.tcpdf.org

